Bug 153627 - HWCERT: Hewlett Packard QLogic QLA2312 Fibre Channel Adapter [Goto Cert]
HWCERT: Hewlett Packard QLogic QLA2312 Fibre Channel Adapter
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2012-09-27 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:46:00 EDT
Last Touched On: 2004-08-31 11:10:10-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 5663
Detail Notes: Tested on ProLiant BL30p G1 With RedHat Enterprise Linux 3.0
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-10 11:21:58-04


Note You need to log in before you can comment on or make changes to this bug.